
Piratenversammlung / Assemblée Pirate - Motion #8054

Wahlprogramm 2019 / Programme électoral 2019

17 March 2019 21:10 - kilian.

Status: Withdrawn Start date: 17 March 2019

Priority: Normal Due date: 20 October 2019

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.1   

Description

Antrag:

Die Piratenversammlung nimmt das Wahlprogramm 2019 an.

Begründung:

Die Wahlen stehen am 20. Oktober 2019 an. Die Piratenversammlung soll darüber befinden um dieses Wahlprogramm dann von

allen Piraten der ganzen Piratenpartei Schweiz getragen, mitverteilt und in Kombination mit dem Grundsatzprogramm sowie den

Positionspapieren der Piratenpartei Schweiz eine gute Grundlage und Ausgangsposition für erfolgreiche Wahlen zu sein.

Antragssteller:

Vorstand der Piratenpartei Schweiz

Motion:

L'Assemblée pirate adopte le programme électoral de 2019.

Justification:

Les élections sont prévues pour le 20 octobre 2019. L’assemblée des pirates devrait décider de ce programme électoral puis porté

par tous les pirates de l’ensemble du parti suisse des pirates, distribué et combiné au programme de base et aux notes de synthèse

du parti suisse des pirates.

Motionaire:

Comité du Parti Pirate suisse

History

#1 - 25 March 2019 22:33 - jorgo

Diskussion auf https://discourse.piratenpartei.ch/t/eidg-wahlprogramm-2019/1023

#2 - 30 March 2019 11:46 - diuuk

- File PPS_Wahlprogramm_2019_DE.pdf added

#3 - 31 March 2019 06:06 - diuuk

- File PPS_Wahlprogramm_2019_FR.pdf added

#4 - 31 March 2019 21:43 - jorgo

Grundlagendiskussion, Übersetzung und Überarbeitung in Arbeitsgruppe mit Ziel Urabstimmung bis Mai 2019

#5 - 26 August 2019 07:03 - egermond

- Status changed from New to Withdrawn

- % Done changed from 0 to 100

A été transféré dans la tâche #8092.

Files

PPS_Wahlprogramm_2019_DE.pdf 219 KB 30 March 2019 diuuk

PPS_Wahlprogramm_2019_FR.pdf 218 KB 31 March 2019 diuuk
